---
title: "Über mich"
showDate: false
weight: 3
---

Geboren 1961 in Bochum, dort wohlbehütet aufgewachsen, an der Ruhr-Universität Bochum Physik studiert und mit einem Diplom in Theoretischer Astrophysik Kosmischer Plasmen abgeschlossen. In Bochum lernte ich das Handwerkszeug: theoretisches im Betonbunker der RUB sowie praktisches in der Garage meiner Eltern beim [Ausbau meines Oldtimer-Wohnmobils](../history#teil-2).

Meine wissenschaftliche Laufbahn
--------------------------------

... begann gegen Ende meines Zivildienstes am Gemeinschaftskrankenhaus Herdecke, der natlos in eine Forschungstätigkeit in der Abteilung für Klinische Forschung des Krankenhauses überging. Dort durfte ich insgesamt fast 13 Jahre lang Grundlagenforschung betreiben. Bis 1995 habe ich meine Kenntnisse über Nichtlineare Dynamik (Chaostheorie) auf den Herzschlag des Menschen angewendet und diese Tätigkeit mit einer Promotion im Fach Mathematik an der Universität Witten/Herdecke abgeschlossen. Nach der ersten großen [Afrikareise](../history#teil-3) übernahm die Weleda AG die Finanzierung meiner Forschung. Ich durfte meine Leidenschaft für Afrikanische Musik einbringen, ein mathematisches Klassifikationsschema für afrikanische Timelines (Glockenmuster) entwickeln und dies auf den Herzschlag des Menschen anwenden, um nach musikalischen Rhythmen in der Herzfrequenzvariabilität zu suchen. Die erste Pubilkation zusammen u.a. mit Dr. Daniel Amponsah (alias Koo Nimo) aus Kumasi/Ghana im American Journal of Physiology brachte den Durchbruch:

[Bettermann, H & Amponsah, D & Cysarz, Dirk & Van Leeuwen, Peter. (1999). Musical rhythms in heart period dynamics: A cross-cultural and interdisciplinary approach to cardiac rhythms. The American Journal of Physiology. 277. H1762-70](https://www.researchgate.net/publication/12737341_Musical_rhythms_in_heart_period_dynamics_A_cross-cultural_and_interdisciplinary_approach_to_cardiac_rhythms)

Viele weitere [Publikationen](https://www.researchgate.net/scientific-contributions/Henrik-Bettermann-38947788) folgten.

Den krönenden Abschluss dieser wissenschaftlichen Mini-Laufbahn bildete eine kleine Konferenz am 6.2.2004 im Goethe-Institut Accra, wo ich noch einmal zusammen mit Koo Nimo, Prof. Willie Anku und Prof. John Collins die Ergebnisse unserer Arbeit vor einem großen ghanaischen Publikum vorstellen durfte.

> **Rhythms Of The Human Heart Beat**
>
> Workshop with concert on the phenomenology of African Rhythms.The workshop focuses on systematic approaches to African musical rhythms mostly not covered by European music theory.
>
>Friday, 06.02.2004  their contributions, Henrik Bettermann from Witten/Herdecke University, Germany, Willie Anku and John Collins from the music department of the Universiyt of Ghana, are trying to link the human spirit, soul and body with the creative rhythms of African music.
>
>They will present different scienctific investigations of African rhythm characteristics and also apply a mathematical classification of bell patterns to heart rate dynamics.
>
>Koo Nimo - Ghana's foremost exponent of traditional music and acoustic guitar highlife and his Adadam Agofomma Group will give a very deep insight into Akan traditional music in a narrated performance.
>
> Quelle: [Ghanaweb](https://www.ghanaweb.com/GhanaHomePage/entertainment/Rhythms-Of-The-Human-Heart-Beat-191200)

Leben im Wendland, Arbeit in Nigeria
------------------------------------

Mit der Rückkehr aus Westafrika begann beruflich ein neuer Lebensabschnitt. Wir landeten im wunderschönen Wendland, kauften dort eine alte Dorfschule, renovierten sie und wurden sesshaft. Aber Afrika ließ mich nicht los. Durch meine Aktivitäten in Ghana wurde Hector Etomi, ein nigerianischer Geschäftsmann auf mich aufmerksam. Er schickte mir am 31.3.2005 eine Email fragte mich, ob ich ihn technologisch unterstützen könnte, ein generisches Internet-Portal für westafrikanische Universitäten zu entwickeln ...

> ... to contribute to the growth and developement of the knowledge economy of our continent Africa, by partnering with you whose objective is the improvement and development of mankind.

Mehr geht nicht. Ich bekam viele Emails dieser Art aus Nigeria. Keine Ahnung, was mich veranlasste, darauf zu antworten, vermutlich mein Instinkt. Aus dieser ersten sehr schwammigen Email-Korrespondenz wurde das [**West African eUniversity Project (WAeUP)**](https://www.waeup.org), eine bereits 17 Jahre währende Kooperation mit einem tollen Team in Nigeria und eine Freundschaft mit Hector Etomi, der auch in schwierigen Zeiten die Finanzierung ohne Drittmittel(!) sicherstellte.

Meine kulturelle und politische Herkunft
----------------------------------------

... ist das Ruhrgebiet der 1070er und 1980er Jahre. Viele von euch stellen sich sicherlich die Frage, wie man in der heutigen Zeit guten Gewissens noch mit einem Verbrenner verreisen kann, wenn man auch noch Mitglied bei den GRÜNEN ist. Individuelle Freiheit und der Verbrauch von fossilen Brennstoffen, wie passt das zusammen? Bevor ich diese Fragen von anderen höre, stelle ich sie lieber selber. In der Tat, das ist einer der Widersprüche, mit denen wir als Kinder unserer Zeit leben. Wir können uns nicht herausreden. Mea culpa!

> Im Durchschnitt verbrauchen die Deutschen 15,4 Liter Heizöl pro Quadratmeter und Jahr. Dieser Wert beinhaltet den Heizölverbrauch zum Heizen und die Warmwasserbereitung mit Heizöl.

> Im Jahr 2018 lag der durchschnittliche Kerosinverbrauch der deutschen Flugzeugflotte bei knapp 3,6 Litern pro Passagier und 100 km. Im Jahr 1990 waren es noch etwa 6,3 Liter.

> Kaum ein Lebensmittel verbraucht in der Produktion so viel Wasser wie Fleisch. In 1 kg Rindfleisch stecken im globalen Durchschnitt 15415 Liter, in 1 kg Schweinefleisch 5988 Liter und in 1 kg Geflügelfleisch 4325 Liter Wasser. 57 kg Fleisch isst jede*r Deutsche pro Jahr. Die Herstellung von 1 kg Rindfleisch ist zudem so klimaschädlich wie eine Autofahrt von 250 km. Auf das Jahr gerechnet entspricht das einer Gesamtstrecke von 14250 gefahrenen Kilometern. Das Leid der Tiere ist da noch gar nicht berücksichtigt.

Meine Generation hat konsumiert und sie konsumiert immer noch. Sie ist mitverantwortlich für die dramatische Klimaveränderung auf unserer Erde, und das obwohl wir seit der Jugendzeit vor den Konsequenzen des steigenden Konsums einer immer größer werdenden Weltbevölkerung warnen. Ich bin in den 1960er- und 1970er- Jahren im Ruhrgebiet aufgewachsen und sozialisiert worden. In den 1980er-Jahren wurde aus mir ein politisch denkender Mensch geformt. Umweltschutz wurde zunehmend thematisiert, der bevorstehende Klimawandel war jedoch kaum ein Thema. Unsere Themen waren die atomare Bedrohung durch Massenvernichtungswaffen diesseits und jenseits des Eisernen Vorhangs sowie durch den Bau von Kernkraftwerken, in denen sich die maßlose Selbstüberschätzung der politisch Verantwortlichen zeigte. Die Stimmung in beiden Teilen Deutschlands war eine andere als heute. Sie war in hohem Maße durch Respektlosigkeit gegenüber der protestierenden Jugend geprägt. Wie die Stimmung im Land war, zeigt der Kommentar des folgenden Dokumentarfilms über die Hausbesetzerszene in Bochum, deren Teil ich war (durch Bart und lange Haare aber kaum zu erkennen):

{{< youtube IB-wMDgG_FM>}}

[Quelle: WAZ Archiv](https://front.video.funke.press/p/106/sp/0/playManifest/entryId/0_g5anbzpu/format/url/protocol/https/flavorParamId/301961/video.mp4/)

Seitdem hat sich viel zum Positiven verändert in Deutschland und auf der Welt. Trotz des verbrecherischen Krieges des faschistischen Russlands in der Ukraine und den düsteren Prognosen zum Klimawandel bleibe ich optomistisch und glaube daran, dass [kommende Generationen](https://youtu.be/8AQD50V-ONw) viele Probleme lösen können und werden, Lösungen, die wir heute auf den Weg bringen müssen oder schon gebracht haben. Der Fortschritt schreitet unaufhaltsam von. Für meine persönliche Leidenschaft gäbe es dank Tesla inzwischen auch eine Lösung:

{{< youtube HoqoL1EyAHk>}}

<br><br>

Leider kommt diese Lösung für mich zu spät. Eine technische Alternative für das Mobile Wohnen gab es für mich nicht.


